### Property

# Adw Application:style-manager

since: 1

#### Declaration

    property style-manager: Adw.StyleManager [ read ]

#### Description [src]

The style manager for this application.

This is a convenience property allowing to access `AdwStyleManager` through property bindings or expressions.

Type: | `AdwStyleManager`
Available since: | 1

Getter method | `adw_application_get_style_manager()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no